Subject: Re: bug#20119: 25.0.50; tramp-test30-special-characters hangs on Cygwin

From: Michael Albinus <[email-masked]>
Date: Wed, 18 Mar 2015 22:09:17 +0100

Ken Brown <[email-masked]> writes:

>> Your patch works fine, but I'm still curious: what happens with this
>> test, if we don't pass "\t" but the <TAB> character in the file name?
>> This shall work, shouldn't it?
>
> No, the test hangs as it did before.  I tried instrumenting the test,
> but the only output before the hang was the following:

OK, so let it be. I was just curious ...

> Ken

Thanks for checking, and best regards, Michael.